Package perl-Net-Twitter-Lite

Source package: perl-Net-Twitter-Lite
Version: 0.12007-alt0.M60T.1
Build time:  Nov 27, 2016, 03:02 PM
 in the task #173511
Category: Development/Perl
Report package bug
License:  Artistic
Summary:  a Perl interface to the Twitter API
Description: 
This module provides a perl interface to the Twitter APIs. It uses the
same API definitions as Net::Twitter, but without the extra bells and
whistles and without the additional dependencies. Same great taste, less
filling.

This module is related to, but is not part of the "Net::Twitter"
distribution. It's API methods and API method documentation are
generated from "Net::Twitter"'s internals. It exists for those who
cannot, or prefer not to install Moose and its dependencies.

You should consider upgrading to "Net::Twitter" for additional
functionality, finer grained control over features, full backwards
compatibility with older versions of "Net::Twitter", and additional
error handling options.
List of rpms provided by this srpm: 
perl-Net-Twitter-Lite (noarch)
Maintainer: Nikolay A. Fetisov
List of contributors: 
Nikolay A. Fetisov
Igor Vlasenko

ACL: Nikolay A. Fetisov, @cpan, @everybody
Last changes:
Nov. 27, 2016 Nikolay A. Fetisov 0.12007-alt1
- New version
Nov. 27, 2016 Nikolay A. Fetisov 0.12007-alt0.M60T.1
- Build for M60T
Sept. 14, 2014 Nikolay A. Fetisov 0.12006-alt1
- New version

Back to Top